{
    "logs": [
        {
            "outputFile": "/home/abadie1/AndroidStudioProjects/lecjoa/app/build/intermediates/incremental/mergeDebugResources/merged.dir/values-small-v4/values-small-v4.xml",
            "map": [
                {
                    "source": "/home/abadie1/AndroidStudioProjects/lecjoa/app/src/main/res/values-small/integer.xml",
                    "from": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endColumns": "58",
                        "endOffsets": "109"
                    }
                }
            ]
        }
    ]
}